All users were logged out of Bugzilla on October 13th, 2018

firefox encounters an error and closes for certain website searches (not just the url provided)

RESOLVED INCOMPLETE

Status

()

RESOLVED INCOMPLETE
10 years ago
9 years ago

People

(Reporter: benjc9x, Unassigned)

Tracking

3.0 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.0.6) Gecko/2009011913 Firefox/3.0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.0.6) Gecko/2009011913 Firefox/3.0.6

when firefox crashes the windows error reporter windows appears, but the firefox error reporter does not firefox has to be closed at this point. if you restor the session the same issue occurs

there is more than 1 site involved in this bug

Reproducible: Always

Steps to Reproduce:
1.visit www.linux.com/feature/118243 


Actual Results:  
windows error message appears saying firefox has encountered an error

Expected Results:  
loaded website

log file from error:

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="17400" CHECKSUM="0x18EA5E95" BIN_FILE_VERSION="1.9.0.3306" BIN_PRODUCT_VERSION="1.9.0.3306" PRODUCT_VERSION="1.9.0.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.6" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8A69" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3306" UPTO_BIN_PRODUCT_VERSION="1.9.0.3306" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="crashreporter.exe" SIZE="185848" CHECKSUM="0x46E96BEC" BIN_FILE_VERSION="1.9.0.3306" BIN_PRODUCT_VERSION="1.9.0.3306" PRODUCT_VERSION="1.9.0.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.6" ORIGINAL_FILENAME="crashreporter.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x31539" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3306" UPTO_BIN_PRODUCT_VERSION="1.9.0.3306" LINK_DATE="01/19/2009 22:13:05" UPTO_LINK_DATE="01/19/2009 22:13:05" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="307704" CHECKSUM="0x6DF3893E" BIN_FILE_VERSION="1.9.0.3306" BIN_PRODUCT_VERSION="3.0.6.0" PRODUCT_VERSION="3.0.6" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.6" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="©Firefox and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x52024" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3306" UPTO_BIN_PRODUCT_VERSION="3.0.6.0" LINK_DATE="01/19/2009 23:21:29" UPTO_LINK_DATE="01/19/2009 23:21:29" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="233472" CHECKSUM="0x9AE87185" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3D8D4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="01/19/2009 23:24:07" UPTO_LINK_DATE="01/19/2009 23:24:07" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="695288" CHECKSUM="0x415D07A9" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB5537" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mozcrt19.dll" SIZE="710136" CHECKSUM="0x96362802" BIN_FILE_VERSION="8.0.0.0" BIN_PRODUCT_VERSION="8.0.0.0" PRODUCT_VERSION="8.00.0000" FILE_DESCRIPTION="User-Generated Microsoft (R) C/C++ Runtime Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla Custom C Runtime" FILE_VERSION="8.00.0000" ORIGINAL_FILENAME="MOZCRT19.DLL" INTERNAL_NAME="MOZCRT19.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corporation." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBC406" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.0" UPTO_BIN_PRODUCT_VERSION="8.0.0.0" LINK_DATE="01/19/2009 23:24:05" UPTO_LINK_DATE="01/19/2009 23:24:05" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="198136" CHECKSUM="0x18974793" BIN_FILE_VERSION="4.7.3.0" BIN_PRODUCT_VERSION="4.7.3.0" PRODUCT_VERSION="4.7.3" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.3" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x397AB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.3.0" UPTO_BIN_PRODUCT_VERSION="4.7.3.0" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="718328" CHECKSUM="0xF77524E8" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBB2B0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="01/19/2009 23:24:07" UPTO_LINK_DATE="01/19/2009 23:24:07" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="292344" CHECKSUM="0x1FD707B" BIN_FILE_VERSION="1.73.0.0" BIN_PRODUCT_VERSION="1.73.0.0" PRODUCT_VERSION="1.73" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.73" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4D80E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.73.0.0" UPTO_BIN_PRODUCT_VERSION="1.73.0.0" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssdbm3.dll" SIZE="103928" CHECKSUM="0xBE41C212" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="Legacy Database Driver" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="nssdbm3.dll" INTERNAL_NAME="nssdbm3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x23234" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="01/19/2009 23:24:07" UPTO_LINK_DATE="01/19/2009 23:24:07" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssutil3.dll" SIZE="87544" CHECKSUM="0x3544DBFF" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS Utility Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="nssutil3.dll" INTERNAL_NAME="nssutil3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x23996" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="01/19/2009 23:24:08" UPTO_LINK_DATE="01/19/2009 23:24:08" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="20472" CHECKSUM="0x211B9834" BIN_FILE_VERSION="4.7.3.0" BIN_PRODUCT_VERSION="4.7.3.0" PRODUCT_VERSION="4.7.3" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.3" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11038" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.3.0" UPTO_BIN_PRODUCT_VERSION="4.7.3.0" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="17400" CHECKSUM="0xF736549D" BIN_FILE_VERSION="4.7.3.0" BIN_PRODUCT_VERSION="4.7.3.0" PRODUCT_VERSION="4.7.3" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.3" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xEAC1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.3.0" UPTO_BIN_PRODUCT_VERSION="4.7.3.0" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="103928" CHECKSUM="0x40ECBB46" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1C36E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="01/19/2009 23:24:07" UPTO_LINK_DATE="01/19/2009 23:24:07" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="151552" CHECKSUM="0x91A0F12E" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2A10B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="01/19/2009 23:24:07" UPTO_LINK_DATE="01/19/2009 23:24:07" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="sqlite3.dll" SIZE="395768" CHECKSUM="0x2CE13E49" BIN_FILE_VERSION="3.5.9.0" BIN_PRODUCT_VERSION="3.5.9.0" PRODUCT_VERSION="3.5.9" FILE_DESCRIPTION="SQLite Database Library" COMPANY_NAME="sqlite.org" PRODUCT_NAME="SQLite Database Library" FILE_VERSION="3.5.9" ORIGINAL_FILENAME="sqlite3.dll" INTERNAL_NAME="sqlite3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x660BD" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.5.9.0" UPTO_BIN_PRODUCT_VERSION="3.5.9.0" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="136696" CHECKSUM="0xBFA0FFA4" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x239F5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="01/19/2009 23:24:07" UPTO_LINK_DATE="01/19/2009 23:24:07" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="242168" CHECKSUM="0x9BF615E7" BIN_FILE_VERSION="1.9.0.3306" BIN_PRODUCT_VERSION="1.9.0.3306" PRODUCT_VERSION="1.9.0.6" FILE_DESCRIPTION="Firefox Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.6" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3CC54" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3306" UPTO_BIN_PRODUCT_VERSION="1.9.0.3306" LINK_DATE="01/19/2009 22:13:21" UPTO_LINK_DATE="01/19/2009 22:13:21" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="17912" CHECKSUM="0x29E63000" BIN_FILE_VERSION="1.9.0.3306" BIN_PRODUCT_VERSION="1.9.0.3306" PRODUCT_VERSION="1.9.0.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.6" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12C92" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3306" UPTO_BIN_PRODUCT_VERSION="1.9.0.3306" LINK_DATE="01/19/2009 23:24:07" UPTO_LINK_DATE="01/19/2009 23:24:07" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xul.dll" SIZE="9744376" CHECKSUM="0x6F9479E5" BIN_FILE_VERSION="1.9.0.3306" BIN_PRODUCT_VERSION="1.9.0.3306" PRODUCT_VERSION="1.9.0.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.6" ORIGINAL_FILENAME="" INTERNAL_NAME="libxul" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x94E73B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3306" UPTO_BIN_PRODUCT_VERSION="1.9.0.3306" LINK_DATE="01/19/2009 23:24:07" UPTO_LINK_DATE="01/19/2009 23:24:07" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\browserdirprovider.dll" SIZE="23032" CHECKSUM="0xC056399D" BIN_FILE_VERSION="1.9.0.3306" BIN_PRODUCT_VERSION="1.9.0.3306" PRODUCT_VERSION="1.9.0.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.6" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12D42" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3306" UPTO_BIN_PRODUCT_VERSION="1.9.0.3306" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\brwsrcmp.dll" SIZE="134648" CHECKSUM="0x23E0240C" BIN_FILE_VERSION="1.9.0.3306" BIN_PRODUCT_VERSION="1.9.0.3306" PRODUCT_VERSION="1.9.0.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.6" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x297DA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3306" UPTO_BIN_PRODUCT_VERSION="1.9.0.3306" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="65528" CHECKSUM="0xB66B644E" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1CC05" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="01/19/2009 23:24:06" UPTO_LINK_DATE="01/19/2009 23:24:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="143360" CHECKSUM="0xE4416FE1" BIN_FILE_VERSION="7.55.90.70" BIN_PRODUCT_VERSION="7.55.90.70" PRODUCT_VERSION="QuickTime 7.5.5 (990.7)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5.5" FILE_VERSION="7.5.5 (990.7)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2636F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.55.90.70" UPTO_BIN_PRODUCT_VERSION="7.55.90.70" LINK_DATE="10/24/2008 00:41:06" UPTO_LINK_DATE="10/24/2008 00:41:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="143360" CHECKSUM="0xE4416FE1" BIN_FILE_VERSION="7.55.90.70" BIN_PRODUCT_VERSION="7.55.90.70" PRODUCT_VERSION="QuickTime 7.5.5 (990.7)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5.5" FILE_VERSION="7.5.5 (990.7)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2636F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.55.90.70" UPTO_BIN_PRODUCT_VERSION="7.55.90.70" LINK_DATE="10/24/2008 00:41:06" UPTO_LINK_DATE="10/24/2008 00:41:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="143360" CHECKSUM="0xE4416FE1" BIN_FILE_VERSION="7.55.90.70" BIN_PRODUCT_VERSION="7.55.90.70" PRODUCT_VERSION="QuickTime 7.5.5 (990.7)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5.5" FILE_VERSION="7.5.5 (990.7)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2636F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.55.90.70" UPTO_BIN_PRODUCT_VERSION="7.55.90.70" LINK_DATE="10/24/2008 00:41:06" UPTO_LINK_DATE="10/24/2008 00:41:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="143360" CHECKSUM="0xE4416FE1" BIN_FILE_VERSION="7.55.90.70" BIN_PRODUCT_VERSION="7.55.90.70" PRODUCT_VERSION="QuickTime 7.5.5 (990.7)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5.5" FILE_VERSION="7.5.5 (990.7)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2636F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.55.90.70" UPTO_BIN_PRODUCT_VERSION="7.55.90.70" LINK_DATE="10/24/2008 00:41:06" UPTO_LINK_DATE="10/24/2008 00:41:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="143360" CHECKSUM="0xE4416FE1" BIN_FILE_VERSION="7.55.90.70" BIN_PRODUCT_VERSION="7.55.90.70" PRODUCT_VERSION="QuickTime 7.5.5 (990.7)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5.5" FILE_VERSION="7.5.5 (990.7)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2636F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.55.90.70" UPTO_BIN_PRODUCT_VERSION="7.55.90.70" LINK_DATE="10/24/2008 00:41:06" UPTO_LINK_DATE="10/24/2008 00:41:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin6.dll" SIZE="143360" CHECKSUM="0xE4416FE1" BIN_FILE_VERSION="7.55.90.70" BIN_PRODUCT_VERSION="7.55.90.70" PRODUCT_VERSION="QuickTime 7.5.5 (990.7)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5.5" FILE_VERSION="7.5.5 (990.7)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2636F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.55.90.70" UPTO_BIN_PRODUCT_VERSION="7.55.90.70" LINK_DATE="10/24/2008 00:41:06" UPTO_LINK_DATE="10/24/2008 00:41:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin7.dll" SIZE="143360" CHECKSUM="0xE4416FE1" BIN_FILE_VERSION="7.55.90.70" BIN_PRODUCT_VERSION="7.55.90.70" PRODUCT_VERSION="QuickTime 7.5.5 (990.7)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5.5" FILE_VERSION="7.5.5 (990.7)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2636F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.55.90.70" UPTO_BIN_PRODUCT_VERSION="7.55.90.70" LINK_DATE="10/24/2008 00:41:06" UPTO_LINK_DATE="10/24/2008 00:41:06" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="509528" CHECKSUM="0x71DFB871" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" PRODUCT_VERSION="3.0.6" FILE_DESCRIPTION="Firefox Helper" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="3.0.6" ORIGINAL_FILENAME="helper.exe" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x85253" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="11/27/2006 17:36:12" UPTO_LINK_DATE="11/27/2006 17:36:12" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="MSVCR80.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="msvcr80.dll" SIZE="626688" CHECKSUM="0x6923D5B9" BIN_FILE_VERSION="8.0.50727.762" BIN_PRODUCT_VERSION="8.0.50727.762" PRODUCT_VERSION="8.00.50727.762" FILE_DESCRIPTION="Microsoft® C Runtime Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® 2005" FILE_VERSION="8.00.50727.762" ORIGINAL_FILENAME="MSVCR80.DLL" INTERNAL_NAME="MSVCR80.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA1D19" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.50727.762" UPTO_BIN_PRODUCT_VERSION="8.0.50727.762" LINK_DATE="12/02/2006 06:50:32" UPTO_LINK_DATE="12/02/2006 06:50:32" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="983552" CHECKSUM="0x4CE79457" BIN_FILE_VERSION="5.1.2600.2180" BIN_PRODUCT_VERSION="5.1.2600.2180" PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFF848" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180" LINK_DATE="08/04/2004 07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>
(Reporter)

Updated

10 years ago
Version: unspecified → 3.0 Branch
no response
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.